div .ch  /*catHierarchy*/
{
   display: table;
   width: 100%;
}
div .cht /*catHierarchyTier*/
{
   clear: both;
   display: none;
}
.chph, .chphAlt /*catHierarchyPrimaryHeader*/
{
   clear: both;
   font-size: 14px;
   font-weight: bold;
   color: #666;
   margin: 20px 0 10px 0;
   display: block;
   width: 100%;
}
.chsh /*catHierarchySecondaryHeader*/
{
   clear: both;
   font-size: 14px;
   font-weight: bold;
   color: #666;
   padding: 15px 0;
   margin: 0 0 -10px 0;
   display: block;
   line-height: 25px;
   width: 100%;
}
div .chr /*catHierarchyRow*/
{
   clear: both;
   width: 100%;
   display: block;
   margin: 1px 0 1px 0;
}
div .chi /*catHierarchyIndent*/
{
   float: left;
   width: 20px;
   height: 10px;
   display: table-cell;
}
div .chid /*catHierarchyImgDiv*/
{
   float: left;
   width: 10px;
   height: 10px;
   display: table-cell;
   margin-left: 2px;
}
.chimg /*catHierarchyImg*/
{
   padding-top: 3px;
   cursor: pointer;
}
div .chtd /*catHierarchyTextDiv*/
{
   padding-left: 5px;
   display: table-cell;
   min-width: 10px;
   line-height:15px;
}
a .chl, a.chl:link, a.chl:active, a.chl:visited, a.chl:hover /*catHierarchyLink*/
{
   color:#2689EE;
   text-decoration:underline;
}
div .chc /*catHierarchyCount*/
{
   float: left;
   margin-left: 5px;
   margin-top: 1px;
   color: #666;
   font: 11px arial;
   display: table-cell;
}
div .chro /*catHierarchyRollover*/
{
   float: left;
   display: table-cell;
   margin-left: 5px;
   width: 5px;
   height: 5px;
}
div .chrc /*catHierarchyRolloverContent*/
{
   position: absolute;
   z-index: 5;
   display: none;
   border: 1px solid #B1B4B5;
   padding: 2px 2px 2px 6px;
   color: black;
   font: 10px arial;
   text-align: center;
   background:  #fff url(/images/submitpathupdate/rollover_arrow.jpg) no-repeat scroll left 50%;
   margin-top: -3px;
   width: 350px;
}
